<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.142.02" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="801e8acc8bff4a7b4b2d0a353f1c0c5e95cb195d" upstream="refs/heads/uefi.lnx.2.1.r3-rel"/>
  <project name="device/qcom/common" revision="7b5ff2205e3ffb32ef8450da6e3fae0cfb6d74ec" upstream="refs/heads/qcom-devices.lnx.6.0.r3-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="fd48b697b7f52d5a6a76043dbd14c87b0473a731" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r6-rel"/>
  <project name="device/qcom/vendor-common" revision="b2d35cd124e7c35291f48b349c7c56667348b832" upstream="refs/heads/qcom-devices.lnx.6.0.r3-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="c388242056d3bbadbb285b1a545e721650a728b9" upstream="refs/heads/kernel.lnx.5.4.r1-rel"/>
  <project groups="cyborg" name="kernel/msm-5.4" revision="846e80aba10f06141d1a125745a59f74610b812c" upstream="refs/heads/kernel.lnx.5.4.r1-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="decb65653817c6e9aba7c77e8c2a4f95d572d98e" upstream="refs/heads/audio-hal.lnx.8.0.r4-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="e1640e182c2a995504b579788f016ca09bcea00e" upstream="refs/heads/android-core.lnx.6.0.r3-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="d7a4e3f6eae22ac6437ff9bca6eff26e2e9e3749" upstream="refs/heads/display.lnx.7.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="eb168dc8d248f76ad75c67b73e5e7fe0490da757" upstream="refs/heads/location.lnx.6.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="e1176524ac5110b9dce65f84703ee111022b7c1a" upstream="refs/heads/lnx.omx.core.1.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="a3f9795227d75eb3a2ae8a12faa1fac541ee2f3d" upstream="refs/heads/ppat-corepower.lnx.1.0.r3-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="c7ad73c8f680f2d737d736ab80924fa64ff454b4" upstream="refs/heads/wlan-aosp.lnx.6.0.r1-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="fcb6d9271208172daff0d106c730b1e94e491e02" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r1-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="eb41ae65e5455bf2f313fcefff528d942b0f527a" upstream="refs/heads/nfc.vendor.lnx.2.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="2434bb4598d764345208733e1bcd2b203ad49fee" upstream="refs/heads/nfc.vendor.lnx.2.0.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/audio-kernel" path="kernel/msm-5.4/techpack/audio" revision="e00ea8c677818f9a1bea3567c4aabc8e3768cf25" upstream="refs/heads/audio-drivers.lnx.5.0.r1-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-5.4/techpack/camera" revision="945d74685ef27aecbda23f7919f04e025c7055c5" upstream="refs/heads/camera-kernel.lnx.4.0.r1-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/dataipa" path="kernel/msm-5.4/techpack/dataipa" revision="a1ac1922bc79f2a28b88447630cd6d6b96edac39" upstream="refs/heads/data-kernel.lnx.1.1.r1-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-5.4/techpack/display" revision="33194b0322cf7dbc69e4e9595dc5c238088ad478" upstream="refs/heads/display-kernel.lnx.5.4.r1-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/video-driver" path="kernel/msm-5.4/techpack/video" revision="66d44ae87e787c17a9e57a2649240fff6c9450f2" upstream="refs/heads/video-kernel.lahaina.lnx.1.0.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="3381bd92cdcdf9dbba9aecce1576b44580a8584b" upstream="refs/heads/audio-hal.lnx.8.0.r4-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="64110fdee42e87e751b9f6ea1c5b6bd0e149099e" upstream="refs/heads/data.lnx.6.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="e1794d54a36fcc2d3c6304f3e4300c3f704e8adf" upstream="refs/heads/data.lnx.6.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataservices_vendor_product.mk" src="dataservices_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="eb5daf934d10f727b59855c596b46ecbd3edce13" upstream="refs/heads/wigig-vndr.lnx.6.0.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="00c97a7b5b5ea78d9fc860a6f7e92f6a59443976" upstream="refs/heads/android-core.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="e17769cfa5181d6fb6376e959487aa60ae712916" upstream="refs/heads/location.lnx.6.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="b259afc36736b493be6dcf64d75f2ebda0e19b65" upstream="refs/heads/core-technologies.lnx.3.0.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="39cf2e65d43eb7779049b1ced078e2f11b54cf6f" upstream="refs/heads/power.lnx.3.0.r8-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="0427574a494094e0c9e2e61b9df98c760d8416ce" upstream="refs/heads/android-core.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="14ffb4dace7ba35fe48124ca56585e1de96c1458" upstream="refs/heads/android-core.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="07fb12cdcc847a45e542d800dd7a46157fec202c" upstream="refs/heads/core-technologies.lnx.3.0.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="cb60cda77d70e073d8b815cdca70c08ef0013a5e" upstream="refs/heads/opensource-tools.lnx.1.0.r99-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="64170664ce41420afb4643b1e0e658f6ede3381e" upstream="refs/heads/core-technologies.lnx.3.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="0a2953eece994a664b4f80ac605b43240ea070b2" upstream="refs/heads/core-technologies.lnx.3.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="6024f778d21e2943bbaa6a3cdc0e93f2325d29b7" upstream="refs/heads/wlan-api.lnx.1.0.r65-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="0284b04846627ff817d30f1845367369c5a7546d" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r12-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="375e1427d7cef0d4559fc23437e9aede0d012c0c" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r11-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="d6032dd01ad4748d54c8d7f5990b258f84c03e86" upstream="refs/heads/wlan-service.lnx.6.0.r1-rel"/>
  <project name="platform/vendor/qcom/holi" path="device/qcom/holi" revision="b3c30bec8c4470c034d53946ed9f2ed99ed65cd9" upstream="refs/heads/qcom-devices.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="49bcd7a9b6520095ccf1c371cd2ee53f14bf5b0a" upstream="refs/heads/qcom-devices.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom/lahaina" path="device/qcom/lahaina" revision="731b65cd59509d299909dd8063707797fce9e81d" upstream="refs/heads/qcom-devices.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom/opensource/datarmnet" path="vendor/qcom/opensource/datarmnet" revision="90c79e7045113de2e1d4011fe7c1a34c27d5913e" upstream="refs/heads/data-kernel.lnx.1.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_dlkm_vendor_board.mk" src="datarmnet_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_dlkm_vendor_product.mk" src="datarmnet_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet-ext" path="vendor/qcom/opensource/datarmnet-ext" revision="b622a4d5e63466e2a3810c5f9045a8b8559dbe81" upstream="refs/heads/data-kernel.lnx.1.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_ext_dlkm_vendor_board.mk" src="datarmnet_ext_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_ext_dlkm_vendor_product.mk" src="datarmnet_ext_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="37518d6755ede185722611a392102caf69a0eee0" upstream="refs/heads/wlan-service.lnx.6.0.r1-rel"/>
</manifest>
